body {
  font-family: sans-serif;
  background: #f4f4f4;
  padding: 20px;
}
.container {
  max-width: 600px;
  margin: auto;
  background: white;
  padding: 20px;
  border-radius: 10px;
}
textarea {
  width: 100%;
  height: 100px;
}
button {
  margin-top: 10px;
  padding: 10px 20px;
}
ul {
  list-style: none;
  padding: 0;
}
li {
  background: #ddd;
  margin-top: 10px;
  padding: 10px;
  border-radius: 5px;
}
li button {
  float: right;
}